import IBIZAccount_zh_CN_Base from './ibizaccount_zh_CN_base';

function getLocaleResource(){
    const IBIZAccount_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZAccount_zh_CN_Base(), IBIZAccount_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;